.DNNModuleContent {
    /*background: #01A099 !important;
    padding: 2em 0 !important;*/
    }
    #dnn_ctr19700_View_StencilDisplayData{
  background: #fafafa !important;
    padding: 2em 0 !important;
    }
    .exhibitors-wrapper .exhibitors-tab::-webkit-scrollbar-thumb{
     background: #999;		 border-radius: 90px;
    }
    .exhibitors-wrapper .exhibitors-content::-webkit-scrollbar-thumb{
     background: #999;		 border-radius: 90px;
    }
    .exhibitors-wrapper .exhibitors-tab,  .exhibitors-wrapper .exhibitors-content{
        font-family: DM Sans;
    }
    .fa-lg {
       color: #01A099 !important;
       font-size: 16px;
    }
    
    .exhibitors-wrapper .exhibitors-content .header-container .header-details .header-stand .header-stand-number {
        color: #9F73B2 !important;
        font-size: 16px;
      
    }
    .exhibitors-wrapper .exhibitors-content .contact-details-container .contact-details-content .location-container .mail-link .site-text, .exhibitors-wrapper .exhibitors-content .contact-details-container .contact-details-content .location-container .location-link .site-text, .exhibitors-wrapper .exhibitors-content .contact-details-container .contact-details-content .location-container .site-link .site-text, .exhibitors-wrapper .exhibitors-content .contact-details-container .contact-details-content .site-container .mail-link .site-text, .exhibitors-wrapper .exhibitors-content .contact-details-container .contact-details-content .site-container .location-link .site-text, .exhibitors-wrapper .exhibitors-content .contact-details-container .contact-details-content .site-container .site-link .site-text, .exhibitors-wrapper .exhibitors-content .contact-details-container .contact-details-content .mail-container .mail-link .site-text, .exhibitors-wrapper .exhibitors-content .contact-details-container .contact-details-content .mail-container .location-link .site-text, .exhibitors-wrapper .exhibitors-content .contact-details-container .contact-details-content .mail-container .site-link .site-text {
        
        color: #9F73B2 !important;
        font-size: 16px;
        
    }
    .exhibitors-wrapper .exhibitors-content .contact-details-container .contact-details-content .mail-container .mail-link .mail-text{
        color: #9F73B2 !important;
        font-size: 16px;
    }
    .exhibitors-wrapper .exhibitors-content .contact-details-container .contact-details-content .location-container .location-link .location-text{
        color: #9F73B2 !important;
        font-size: 16px;
    }
    .exhibitors-wrapper .exhibitors-content .youtube-videos-content .youtube-video-link .youtube-video-info-container .youtube-video-info .youtube-video-link-text {
        color: #9F73B2 !important;
        font-size: 16px;
    }
    .exhibitors-wrapper .exhibitors-content .documents-content .documents-link .documents-link-content .documents-link-info .documents-link-text {
        color: #9F73B2 !important;
        font-size: 16px;
    }
    .exhibitors-wrapper .exhibitors-content .info-container .info-description {
        font-size: 16px;
        
    }
    .exhibitors-wrapper .exhibitors-content .header-container .header-details .header-company,  .exhibitors-wrapper .exhibitors-content .info-container .info-title,.exhibitors-wrapper .exhibitors-content .contact-details-container .contact-details-title,.exhibitors-wrapper .exhibitors-content .section-container .section-title, .exhibitors-wrapper .exhibitors-content .social-media-container .social-media-title  {
        font-size: 20px;
     
    }
    .exhibitors-wrapper .exhibitors-content .social-media-container .social-media-icons-container .social-media-icon-container .linkedin-button-link {
        color: #007bb5;
        font-size: 22px;
    }
    #defaultOpen{
        font-size: 20px !important;
    }
    .exhibitors-wrapper .exhibitors-tab button .more-info-container .more-info {
        font-size: 16px;
        font-weight: 500;
       
    }
    .exhibitors-wrapper .exhibitors-content .header-container {
        margin: 25px;
     
    }
    
